{{#emailBase subject=subject site=site}}
	<tr>
		<td>
			<span class="title">
				{{i18n "notification.event.mail.greeting" "Hi {USERNAME}" USERNAME=username lng=locale}}
			</span>
			<p>
				{{#if new}}
					{{i18n 'notification.event.mail.new' 'A new event was just published for the "{COURSE}" course:' COURSE=course lng=locale}}
				{{else}}
					{{i18n 'notification.event.mail.changed' 'The following event for {COURSE} course changed:' COURSE=course lng=locale}}
				{{/if}}
			</p>
			{{#if additionalMessage}}
				<p>
					{{i18n "notification.event.mail.personalMessage" 'The organizer left a message for you:' lng=locale}}
				</p>
				<table class="comment-box">
					<tr>
						<td>
							<span class="pre">{{additionalMessage}}</span>
						</td>
					</tr>
				</table>
			{{/if}}

			<table class="event">
				<tr>
					<td class="event-header">
						<a href="{{eventLink}}">
							<strong>
								{{eventDate}}
								<br />
								{{eventStart}}
								{{#if eventEnd}}
									- {{eventEnd}}
								{{/if}}
							</strong>
							{{#if venueLine}}
								<br />
								{{venueLine}}
							{{/if}}
						</a>
					</td>
				</tr>
				<tr>
					<td class="event-gap">
					</td>
				</tr>
				<tr>
					<td class="event-body">
						<p class="title">
							{{event.title}}
						</p>
						<p>
							{{{event.description}}}
						</p>
					</td>
				</tr>
				<tr>
					<td class="event-link">
						<a href="{{calLink}}">
							{{i18n "notification.event.mail.linkCalendar" "Add this event to my calendar" lng=locale}}
						</a>
						<br />
					</td>
				</tr>
			</table>
			<p class="gap-md text-center">
				{{i18n "notification.event.mail.informRegisterEvent" "Let us know if you participate in this event:" lng=locale}}
			</p>
			<p class="text-center">
				<a class="button" href="{{registerToEventLink}}">
					{{i18n "notification.event.mail.registerEvent" "Yes, I take part." lng=locale}}
				</a>
			</p>
			<p class="gap-md text-center">
				{{i18n "notification.event.mail.notinterested" "Not interested anymore?" lng=locale}}
			</p>
			<p class="text-center">
				<a href="{{unsubscribeFromCourseLink}}">
					{{i18n "notification.event.mail.unsubscribe" "Unsubscribe from course" lng=locale}}
				</a>
			</p>
		</td>
	</tr>
	<tr>
		<td>
			<table class="footer">
				<tr>
					<td>
						{{i18n 'notification.event.mail.notice' 'You receive this e-mail because you are involved in the "{COURSE}" course.' COURSE=course lng=locale}}
					</td>
				</tr>
				<tr>
					<td>
						<a
						   href="{{unsubLink}}">{{i18n "notification.event.mail.unsubLink" "Unsubscribe from all automated notifications." SITENAME=siteName lng=locale}}</a>
						&nbsp;
						<a
						   href="{{urlFor 'profile' query='campaign=eventNotify'}}">{{i18n "notification.event.mail.profileLink" "Visit your profile" lng=locale}}</a>
					</td>
				</tr>
			</table>
		</td>
	</tr>
{{/emailBase}}
